<?php
include_once 'database.php';
$file_path = ROOT_PATH.CONFIG_PROP;
$lines = file($file_path, FILE_IGNORE_NEW_LINES);
$properties = array();
foreach ($lines as $line) {
    $line = trim($line);

    if (!$line || substr($line, 0, 1) == '#') // skip empty lines and comments
        continue;

    if (false !== ($pos = strpos($line, '='))) {
        $properties[trim(substr($line, 0, $pos))] = trim(substr($line, $pos + 1));
    }
}
?>
